.t-Footer{
   gap:0px !important;
}
.t-Header-branding{
   background-image:url("header_background.png") !important;
   border-bottom: solid 4px #7e71b4;
}
.t-Header-branding {
    grid-template-columns: auto auto 1fr 5px;
    grid-template-areas: "controls logo navbar space";
    gap: var(--ut-header-item-spacing, 5%);
}

body{
     font-family: "Readex Pro", sans-serif;
}

.apex-logo-text{
    text-wrap: auto  !important;
}


@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  .t-Header-branding {
    grid-template-columns: auto auto 1fr;
    grid-template-areas: "controls logo navbar";
    gap: var(--ut-header-item-spacing, 1%);
}